#include <stdio.h>
#include <stdlib.h>

int main()
{
int a,b,c;
printf("Uneti broj bodova u drugom kurugu: ");
scanf("%d",&b);
printf("Uneti broj bodova u trecem kurugu: ");
scanf("%d",&c);
if((b+c)>= 256)
{
printf("Mika ima dovoljan broj bodova");
}

else if(a = 256-(b+c))
{


printf("Potrebni bodovi u prvom krugu: %d", a);
}
return 0;
}